@import 'https://fonts.googleapis.com/css?family=Lato';
@import 'dist/jquery.fancybox.css';

body {
	background-color: #000;
	margin: 0;
	padding: 0px;
	font-family: 'Lato', sans-serif, sans;
}
a{
	text-decoration: none;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
h1{
	font-weight: 400;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
}
h2 {
	font-weight: 400;
	font-size: 24px;
	color: #94b4b7;
}
input, textarea, select {
	font-family:"Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
	border-radius: 5px;
	padding: 7px;
	border: 2px solid #757761;
	background-color: #fff;
	max-width: 80vw;
	width: 250px; 
} 
a[href^="mailto:"]
{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
table{
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	margin-bottom: 50px; 
}
th{
	padding: 5px 3vw 5px 5px;
	vertical-align: top;
	text-align: left;
	background-color: #666666;
	color: #fff;
	font-size: 20px; 
}
td{
	padding: 5px 3vw 15px 5px;
	vertical-align: top;

}
header{
    text-align: center;
}
header img{
    width: 300px;
}
header .links{
	background-color:  #94b4b7;
	color: #333;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
}
header .links a{
	display: block;
	padding: 10px; 
	color: #222;
	flex: 1 1 auto;
	transition: 0.3s;
	outline: 2px solid #94b4b7;
	outline-offset: -4px;
}
header .links a:hover{
	background-color: #000;
	color: #fff;
	outline: 2px solid #94b4b7;
	outline-offset: -10px;
}
.frontpics{
	display: flex;
	flex-wrap: wrap;
	/* filter:  grayscale(100%); */
}
.frontpics > div{
	flex: 1 1 200px;
	height: 40vh;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 20px;
}
.frontpics > div > div{
	height: 100%;
	width: 100%;
	background-size: cover;
	max-height: 100vh;
	position:absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;

}
.frontpics div img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@supports(gap: 20px) {
	.frontpics{
		gap: 20px;
		margin: 0;
}
.frontpics > div{
	margin: 0;
}	
}
.maintext{
	max-width: 800px;
	padding: 50px;
	margin: auto;
	color: #fff;
	line-height: 170%;
}
.maintext h1, .heading h1{
	font-size: 24px;
	color: #94b4b7;
}
footer{
	background-color:  #94b4b7;
	background-image: url('images/rs-b.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain; 
}
footer div{
	max-width: 800px;
	padding: 100px 50px;
	margin: auto;
	color: #222;
	line-height: 200%;
}
footer div a{
	color: #222;
	padding: 2px 5px;
}
.flex {
	display: flex;
	flex-flow: wrap;
	margin: 10px auto; 
	flex-wrap: wrap;
	justify-content: center; 
}
.flex > div {
	position: relative; 
	flex: 1 1 200px;
	height: 300px; 
	overflow-y: hidden;
	margin: 10px; 
	max-width: 621px; 
}

.flex > div > div.blue{
	background-color: #94B4B7;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: 0.6s;
	height: 0; 
} 
.flex img{
	width: 100%;
	height: auto;
}
@supports(object-fit: cover) {
.flex img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
}
.flex > div:hover > div, 
.flex > div:focus > div{
	opacity: 0.85;	
	height: 100%;
}
.flex > div > div.blue > div{
	padding: 20px 3vw; 
	line-height: 180%; 
}
.flex h2{
	color: #fff;
}
@supports(gap: 20px) {
.flex{
	gap: 20px;
	margin: 0 auto 20px auto;
}
.flex > div{
	margin: 0; 
}
}
.linklayer{
	position: absolute; 
	top: 0; 
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.linklayer img{
	width: 100% !important;
	height: 100% !important; 
	max-height: none !important; 
	max-width: none !important; 
}
.linklayer:hover{

} 
.heading{
	padding	: 5px 50px;
	max-width: 800px;
	margin: auto;
	color: #fff;
	line-height: 180%; 
}
.heading a, .maintext a{
	color: #fff;
	outline: 2px solid #000;
	transition: 0.5s;
}
.heading a:hover,  .maintext a:hover{
	outline: 2px solid #94b4b7;
} 
.iw {
	font-size: 10px;
	padding: 10px 5vw;
	text-align: right;
	background-color: #94b4b7;

} 
.iw a{
	color: #ccc;
	text-decoration: none;

}








/* desktop */

@media only screen and ( min-width: 800px ) {
.frontpics > div{
		flex: 1 1 30%;
		height: 25vw;
}
.flex > div{
		flex: 1 1 30%;
		height: 40vh;
		max-height: 400px; 
}
.flex.gallery > div{
		flex: 1 1 330px;
		height: 200px;
		max-width: 400px; 
}
header .links{
	display: flex;
	flex-wrap: wrap;
}
.idiots{
	display: none; 
}
footer div a:hover{
	outline: 2px solid #fff;
}
footer div a{
	color: #222;
	padding: 2px 5px;
	transition: 0.5s; 
	outline: 2px solid #94b4b7;
}
}











/* ANIMATIONS */


@keyframes cycle {
	0%  {  }
	4%  {  } 
	21% {  opacity:1; z-index:0; } 
	25% { opacity:0; z-index:0; } 
	26% {  opacity:0; z-index:-1; }
	92% {  opacity:0; z-index:0; }
	96% {  opacity:0; }
	100%{  opacity:1; }
	
}
@keyframes cycletwo {
	0%  {  opacity:0; }
	21% {  opacity:0; }
	25% {  opacity:1; }
	26% {  opacity:1; } 
	46% {  opacity:1; z-index:0; } 
	50% {  opacity:0; z-index:0; }
	51% {  opacity:0; z-index:-1; } 
	100%{  opacity:0; z-index:-1; }
}
@keyframes cyclethree {
	0%  {  opacity:0; }
	46% {  opacity:0; }
	50% {  opacity:1; }
	51% {  opacity:1; } 
	72% {  opacity:1; z-index:0; } 
	75% {  opacity:0; z-index:0; }
	96% {  opacity:0; z-index:-1; } 
	100%{  opacity:0; z-index:-1; }
}

@keyframes cyclefour {
	0%  {  opacity:0; }
	71% {  opacity:0; }
	75% {  opacity:1; }
	79% {  opacity:1; }
	96% {  opacity:1; z-index:0; }
	100%{  opacity:0; z-index:0; }
}

.firstanimation {
	animation:cycle 24s linear infinite;	
	opacity: 0;
	
}
.secondanimation {
	animation:cycletwo 24s linear infinite;

}
.thirdanimation {
	animation:cyclethree 24s linear infinite;
	
}
.fourthanimation {
	animation:cyclefour 24s linear infinite;
}
.secondset{
	animation-delay: 2s;
  opacity:0;
}
.thirdset{
	animation-delay: 4s;
  opacity:0;
}